Minimumvereisten voor besturingssysteem

Hieronder volgen de minimumvereisten voor uw besturingssysteem om de mobiele RICOH360 Tours-applicatie op Android of iOS uit te voeren.

IOS: 11.0 of hoger
Android: 7.0 of hoger

* Let op: de mobiele applicatie is ontworpen voor een mobiele telefoon en kan zich anders gedragen op tablets of iPad, aangezien die apparaten mogelijk iets andere versies van de besturingssystemen hebben. 

 

Was dit artikel nuttig?

Aantal gebruikers dat dit nuttig vond: 9 van 10

Hebt u meer vragen? Een aanvraag indienen